ASP.NET Shopping Cart Software & eCommerce Solutions
Search
 Article Options
 What are the system requirements for VevoCart?
Article VevoCart requires IIS 5.1 or better with .NET Framework 2.0. The supported database are MS Access, MS SQL Server 2000 / 2005, and MS SQL Server 2005 Express

Article Details
Article ID: 4
Created On: 05 Mar 2009 9:34 AM

 This answer was helpful  This answer was not helpful

 Back
© Copyright 2006-2017 Vevo Systems Co., Ltd All Rights Reserved.